tasks:
  mining:
    type: "blockbreak"
    amount: 40
display:
  name: "&eBreak 40 Blocks"
  lore-normal:
    - "&7Break 40 any types of blocks to complete"
    - "&7this quest and earn the following rewards:"
    - ""
    - "&eRewards:"
    - "&8* &a8 XP Bottles"
    - "&8* &2$&a250 Money"
  lore-started:
    - ""
    - "&eYour current progression:"
    - "&8* &f{mining:progress}&8/&f40 blocks broken."
  type: "BOOK"

rewards:
  - "eco give {player} 250"
  - "minecraft:give {player} EXPERIENCE_BOTTLE 8"
  - "rawmsg {player} true &8&m---------------<n>&2&lQUEST COMPLETE<n>&7Rewards: &2$&a250 Money &7& &a8 XP Bottles<n>&8&m---------------"

placeholders:
  description: "&7Break &f40 blocks &7of any type."
  progress: " &8* &f{mining:progress}&8/&740 broken"
  
options:
  category: "break"
  repeatable: true
  cooldown:
    enabled: true
    time: 10080
  sort-order: 3